.disabledAnc {
   pointer-events: none;
   cursor: not-allowed;
   
}
.enabledAnc {
   cursor: pointer;
}
.pointer
{
    cursor: pointer;
}
/*.loader {height: 100%;
         width: 100%;
         top:            0;
         left:           0;
         position: fixed;
         overflow: hidden;
         background-color: #ddd;
         opacity: .6;
}
.loader:before{
    display: block;
    position: absolute;
    content: "";
    left: -200px;
    width: 200px;
    height: 4px;
    background-color: #2980b9;
    animation: loading 2s linear infinite;
}
@keyframes loading {from {left: -200px; width: 30%;}50% {width: 30%;}70% {width: 70%;}80% { left: 50%;}95% {left: 120%;}to {left: 100%;}}
*/
.loader-area
{
    position:fixed;
    top:0;
    bottom:0;
    left:0;
    right:0;
    width: 100%;
    background-color:rgba(204, 227, 233,0.7);
    z-index: 999;
    height: 100%;
   
}
.spinner {
  width: 50px;
  height: 40px;
  text-align: center;
  font-size: 10px;
  position:absolute;
  top:50%;
  left:50%;
  transform:translate(-50%,-50%);
  -webkit-transform:translate(-50%,-50%);
}

.spinner > div {
  background-color: rgb(22, 49, 73);
  height: 100%;
  width: 6px;
  display: inline-block;
  
  -webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
  animation: sk-stretchdelay 1.2s infinite ease-in-out;
}

.spinner .rect2 {
  -webkit-animation-delay: -1.1s;
  animation-delay: -1.1s;
}

.spinner .rect3 {
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}

.spinner .rect4 {
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s;
}

.spinner .rect5 {
  -webkit-animation-delay: -0.8s;
  animation-delay: -0.8s;
}

@-webkit-keyframes sk-stretchdelay {
  0%, 40%, 100% { -webkit-transform: scaleY(0.4) }  
  20% { -webkit-transform: scaleY(1.0) }
}

@keyframes sk-stretchdelay {
  0%, 40%, 100% { 
    transform: scaleY(0.4);
    -webkit-transform: scaleY(0.4);
  }  20% { 
    transform: scaleY(1.0);
    -webkit-transform: scaleY(1.0);
  }
}


.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

/* Hide default HTML checkbox */
.switch input {display:none;}

/* The sliding */
.sliding {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.sliding:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .sliding {
  background-color: #7FA0BA;
}

input:focus + .sliding {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .sliding:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded slidings */
.sliding.round-curve {
  border-radius: 34px;
}

.sliding.round-curve:before {
  border-radius: 50%;
}